body {
    background-color: #e1e1e1;
}

.page_home {
    background-image: none;
    background-color: #FFFFFF;
}

.has-logo .header-title {
    left: 181px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
}

.lt-ie9 .header-content {
    height: 152px;
}

#identityContact img {
    margin-top: -7px;
}

@media only screen and (min-width: 672px) {
    body {
        background-image: none;
    }

    .header-content {
        height: 152px;
    }

    #identityContact {
        background-image: url(/uploads/website/top_srcset-large.png);
    }
}

.usp {
    overflow: visible;
}

.formbuilder input, 
.formbuilder textarea{
    border-left:5px solid #387637;
	border-bottom:1px solid #387637;
}
.formbuilder{
    background: #fff !important;
}
.call .btn, .btn, .formbuilder button[type='submit'] {
    background:#387637;
    color:#f4eb87;
    font-family: 'Amaranth', sans-serif;
    }
.call .btn:hover, .btn:hover, .formbuilder button[type='submit']:hover {
    background:#2f9b33;
    color:#f5c91d;
    }
.page_home .three-column {
    border-top:7px double #f5c91d;
    border-bottom:7px double #f5c91d;
    padding-bottom: 15px;
    }

.header-title {
    height: 85px;
}
.box a {
    color:#387637;
}
.box a:hover {
    color:#fff;
}
.page_home .gallery-4 .slide {
    width:27%;
}
/*.page_home .contentAreaA .slider-ready .slide {
    width:100%;
}
.page_home .contentAreaC .slider-ready .slide {
    width:24%;
}*/

/* -----------------------Top bar and Navigation ----------------------- */

/* HEADER DESIGN SKIN 3a */

/* 1) Left Header */
.header #companyName{
    font-size: 50px;
    color: #f4eb87;
    padding-top: 17px;
}

/* ------------------------Navigation First Level---------------------- */
.cloned{
    background: #387637;
    background: rgba(56,115,55,0.8);
    width:100%;
    margin:0;
    left:0 !important;
}

.header .header-container{
    background: #2f9b33;
    background: rgba(47,155,51,0.6);
-webkit-box-shadow:inset 0 0 5px 0 #f5c91d;
box-shadow:inset 0 0 5px 0 #f5c91d;
     }
    
.header {
    background: #387637;
    /*background: rgba(56,115,55,0.8);*/
    padding-bottom: 2px;
    padding-top: 0px;
    margin-top: 0px;
} 

.nav-primary a {
       padding-right: 10px;
    padding-left:10px;
    text-align: center;
}

.nav-primary {
padding-top: 0.3em;
}


.nav-primary .active > a {
    color:#fff;
    }
    
.nav-primary a {
    color:#f5c91d;
    
}
    
.nav-primary a:hover {
    color: #fff;
    
    }
    
.nav-primary > ul > li {
    border-top: 0px;
}
.nav-primary ul li a{
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 24px;
}

/*remove padding from above main title*/
#identityContact{
    padding-top:0px;
    margin-top:0px;
}
/*positioning of logo in the header*/
.header .logo img {
top: 40px;
margin: 0 auto 0 auto;
}

/* -----------------------Arrows in Gallery ----------------------- */
.gallery-3 .nav-slider > .prev a:before, .gallery-3 .nav-slider > .next a:before, .carousel .nav-slider > .prev a:before, .carousel .nav-slider > .next a:before { 
      background: #0A0A19;
    background: rgba(50,40,42,0.6);
}



/* Remove spacing in the bottom of desktop pages */

.main-container {
padding-bottom: 0;
}
.footer-content .columns {
margin-top: 0;
}
.footer-container {
    background:#387637;
}


.footer-container p,
.footer-container a {
    color:#fff;
}
/* ------------------------------SOCIAL ICONS------------------------- */

.btn-social{
    background: #DD4337 !important;
    filter: none !important;
}

/* -------------------------Special Elements--------------------------- */
@media only screen and (min-width: 671px) {


/* Links hover transition */ 
a:hover, a, .btn, .btn:hover {
    -webkit-transition: color 135ms ease-in;
    -moz-transition: color 135ms ease-in;
    -o-transition: color 135ms ease-in;
    -ms-transition: color 135ms ease-in;
    transition: color 135ms ease-in;
}
}

/* -----------------------------Mobile Header------------------------- */

@media only screen and (max-width: 671px) {

.page_supplements--healthy-livig .usp ul li {
    width:100% !important;
}


/* 1) Mobile Header Background */
#identityWrapper{
    background: #387637;
}

/* 2) Mobile Header Title */
.header-content .header-title.hidden-large span{
    font-size: 20px;
    color: #f5c91d !important;
    line-height: 1;
}

/* 3) Menu Icon Color */
.header-content #menubutton:before{
    color: #f5c91d;
}


/* 5) Mobile Nav Primary Background */
.nav-primary{
    background-color: #387637;
}

/* 6) Mobile Nav Dropdown Border color between links */
.nav-dropdown{
    background: #387637;
}

/* 7) Mobile Nav Dropdown links
   Mobile Language Dropdown links */
.nav-dropdown li a{
    font-size: 18px;
    color: #f5c91d !important;
    background-color: #387637 !important;
}

/* 8) Mobile Nav Dropdown link arrow */
.nav-dropdown li a .arrow{
    color: #f4eb87;
}

/* 9) Mobile Nav Dropdown active links */
.nav-dropdown li a.active{
    color: #f4eb87 !important;
    background-color: #2f9b33 !important;
}

/* 10) Mobile Nav Dropdown active links arrow */
.nav-dropdown li a.active > .arrow{
    color: #f7f7f7;
}
}

div.handcrafted {
position: absolute;
max-width: 200px;
right: 170px;
bottom: 140px;
}
div.awards {
max-width: 200px;
position: absolute;
bottom: 60px;
right: 170px;
}

    
/* 3) Body paragraphs links color on hover */
a:hover, p a:hover{
color:#f5c91d;
}
a {
    color:#387637;
}
/*new social buttons*/

#social_side_links {
    position: fixed;
	list-style-type:none;
    top: 100px;
    right: 0;
    padding: 10px;
    background: #555;
    background: -webkit-gradient(linear, left top, left bottom, from( #555 ), to( #111 ), color-stop( 50%, #444 ), color-stop( 50%, #333 ));
    background: -webkit-linear-gradient(#555, #444 50%, #333 50%, #111);
    background: -moz-linear-gradient(#555, #444 50%, #333 50%, #111);
    background: -ms-linear-gradient(#555, #444 50%, #333 50%, #111);
    background: -o-linear-gradient(#555, #444 50%, #333 50%, #111);
    background: linear-gradient(#555, #444 50%, #333 50%, #111);
    border-width: 2px 2px 2px 0;
    border-style: solid;
    border-color: #777 #888 #999;
    -webkit-border-top-left-radius: 6px;
    -moz-border-top-left-radius: 6px;
    border-top-left-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-bottom-left-radius: 6px;
    border-bottom-left-radius: 6px;
    -webkit-box-shadow: #888 7px 0 10px -5px;
    -moz-box-shadow: #888 7px 0 10px -5px;
    -o-box-shadow: #888 7px 0 10px -5px;
    box-shadow: #888 7px 0 10px -5px;
}

#social_side_links li a {
    display: block;
    background-repeat: no-repeat;
    background-position: top left;
}
#social_side_links li a img {
    -webkit-transition:  opacity .2s ease-in-out;
    -moz-transition:  opacity .2s ease-in-out;
    -o-transition:  opacity .2s ease-in-out;
    transition:  opacity .2s ease-in-out;
}
#social_side_links li a:hover img {
    opacity: 0.7;
}
#social_side_links li a:active img {
    opacity: 1;
}


.h1, h1 {
color:#2f9b33;
font-family: 'Amaranth', sans-serif;
}
.h2, h2 {
color:#2f9b33;
font-family: 'Amaranth', sans-serif;
}
p, ul {
font-family: 'Titillium Web', sans-serif;
}
.usp ul li {
color:#000;
font-family: 'Titillium Web', sans-serif !important;
font-size: 17px;
}
.usp ul li:before {
color:#387637;
}

.page_supplements--healthy-livig .usp ul li {
    width:50%;
}

.main {
    background:#fff;
    border:1px solid #ccc;
    padding: 20px 10px 5px 10px;
    -webkit-box-shadow: 0 0 20px 10px #cccccc;
box-shadow: 0 0 20px 10px #cccccc;
}

.header .header-container {
    background: #2f9b33;
    background: rgba(47,155,51,0.6);
    padding-top: 15px !important;
    padding-bottom: 11px !important;
}

.nav-primary > ul {
    margin: 0 auto;
    width: 58.25em !important;
    font-size: 1em;
}